using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace saytan
{
    public partial class munguu : Form
    {
        public munguu()
        {
            InitializeComponent();
        }

        private void munguu_Load(object sender, EventArgs e)
        {
            label3.ForeColor = System.Drawing.Color.Transparent;
            label4.ForeColor = System.Drawing.Color.Transparent;
        }

        private void label3_Click(object sender, EventArgs e)
        {
            Class1.f = "1";
            this.Hide();
            this.Close();
        }

        private void label4_Click(object sender, EventArgs e)
        {
            Class1.f = "0";
            this.Hide();
            this.Close();
        }
    }
}
